.passenger {
    display: inline-block;
    text-align: center;
    font-size: 9px;
    width: 50px;
}
.passenger__img {
    position: relative;
}
.passenger__img--right {
    transform: scaleX(-1);
}
.passenger__img--left {
    transform: scaleX(1);
}